.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-image-1 {
  width: 1242px;
  height: 544px;
  margin: 56px auto 0 -56px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: -513px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 342px 130px 0 184px;
}

.u-section-1 .u-group-1 {
  width: 176px;
  min-height: 49px;
  height: auto;
  margin: -379px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 1px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 1.5rem;
  margin: 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-image-1 {
    filter: brightness(0.6);
    height: 412px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -398px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 216px;
    margin-right: 27px;
    margin-left: 87px;
  }

  .u-section-1 .u-group-1 {
    min-height: 59px;
    margin-top: -247px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 84px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -347px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 217px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -245px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    height: 268px;
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -254px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 101px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -144px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-image-1 {
    height: 184px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -163px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-1 .u-group-1 {
    min-height: 31px;
    width: 127px;
    margin-top: -110px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 187px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  width: 680px;
  margin: 46px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
    margin-bottom: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 19px 0 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 528px;
}

.u-section-3 .u-image-1 {
  width: 823px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-image-1 {
    height: 354px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 790px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0 6px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 724px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 417px;
  height: 534px;
  margin: 16px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 31px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 4px auto 0 10px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 0 auto 0 31px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 6px auto 0 10px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 2px 0 0 31px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px auto 0 10px;
}

.u-section-4 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 6px auto 0 31px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 10px 28px 0 32px;
}

.u-section-4 .u-image-2 {
  width: 329px;
  height: 247px;
  margin: 12px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-4 {
  padding: 14px 6px 10px;
}

.u-section-4 .u-text-9 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: -2px 25px 0;
}

.u-section-4 .u-image-3 {
  width: 336px;
  height: 303px;
  margin: 27px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 193px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 14px 0 10px;
}

.u-section-4 .u-text-10 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 23px 0 39px;
}

.u-section-4 .u-image-4 {
  width: 300px;
  height: 314px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 2px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 300px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 461px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 44px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 194px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 239px;
    height: 251px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-4 .u-image-4 {
    width: 251px;
    height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 333px;
  }

  .u-section-4 .u-image-2 {
    height: 271px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 43px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 5px;
    margin-left: 43px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 407px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 435px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-video-1 {
  width: 1140px;
  height: 500px;
  margin: 50px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-video-1 {
    height: 412px;
    margin-top: 13px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-video-1 {
    height: 316px;
    margin-top: 17px;
    margin-bottom: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-5 .u-video-1 {
    height: 237px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-5 .u-video-1 {
    height: 149px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 457px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-image-1 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 15px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-6 .u-image-2 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 15px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-6 .u-image-3 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 513px;
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 819px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    margin-right: auto;
  }

  .u-section-6 .u-image-3 {
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 587px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 41px auto 0 0;
}

.u-section-7 .u-social-icons-1 {
  height: 61px;
  min-height: 16px;
  width: 526px;
  min-width: 176px;
  white-space: nowrap;
  margin: 11px auto 0 23px;
}

.u-section-7 .u-icon-1 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-7 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-7 .u-icon-3 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-7 .u-icon-4 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-7 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-7 .u-icon-6 {
  height: 100%;
  color: rgb(66, 171, 240) !important;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 20px;
}

.u-section-7 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-7 .u-social-icons-1 {
    width: 446px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-social-icons-1 {
    height: 36px;
    width: 297px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }
}